<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="drought">
<item><text>It has been the worst _______ in the country's history.</text></item>
<item><text>England has had several summer _______s in recent years.</text></item>
<item><text>A week of good rains has broken the _______.</text></item>
<item><text>plants that can withstand _______</text></item>
<item><text>Large areas of Africa are affected by severe _______.</text></item>
</body>
</batch>

